body {background:url(/wp-content/uploads/bg_new.png) repeat !important;}


.the-post-content a {

		
}


#nm1 {
		color: #F26522;
		font-family: 'Old+Standard+TT', serif;
		font-weight: 500;
		font-size: 16px;
		line-height: 16px;
		border-style:solid;
		border-bottom:thick  #000000;
		
		
		

}

#nm2 {
		font-size: 12px;
		line-height: 17px;
		padding-top: 10px;
		
		

}

#ra2{


		font-size: 12px;
		line-height: 17px;
		padding-top: 10px;

}


#toptoptop{
			background-color:#2A303D;
            height: 46px;
          

}


#newsearch { }


#topcontainer {

box-shadow: 0px 0px 10px #9298a7;	
}



#bar {
		width: auto;
		background-color:#177293;
		height: 1px;
	
}

#wrapit {
	width: auto;
	Height: 32px;
	background-color:#dfe3e6;	
	position: relative;
}

#topwrap {

	width: auto;
	Height: 30px;
	background-color:#2A303D;	
	position: relative;
	outline: 0px 3px #000;
}

#footerIcon{
	 position: absolute;    
	 left: 0;               
 	 right: 0;
 	 display: block;  
 	float:right;
 	padding: 300px;



}



#smc {
clear: both;
	 position: absolute;     
 	 width: 974px;  

  	 left: 0;               
 	 right: 0;
 	 margin-left: auto;        
     margin-right: auto;
	
	
	

}


div.featured-thumb {
	margin-right: 20px;
	float: left;
	
	
	

}
#pic_bor_rad
{

border: 1px solid #2A303D;

}

#featured-static #pic_bor_rad
{

width: 180px;
height: 120px;

}

#category_postt #pic_bor_rad {

width: 110px;
height: 100px;


}


#category_postt2 #pic_bor_rad {

width: 110px;
height: 100px;

}






#black_bl #featured-static ol.posts-list li.post-item
{
border-bottom:0px !important;
}
.tweet_hiddd
{
height: 30px;
width: 50px;
position: relative;
z-index: 999;
margin-top: -20px;
margin-bottom: -15px;
}
.fps-thumbnail
{
width:357px !important;
}

div.featured-excerpt h2 a {font-size:20px; color:#000; font-weight:bold; width: 620px; }

#home-featured h1.featured-heading {
margin-top: 0px;
margin-bottom: 0px;
color: #6B747C  !important;

padding-left: 10px;
}

#home-featured .featured-clear {padding-bottom:10px;}

#featured-static {padding-top: 0px;
padding-left: 6px; margin-bottom:20px;}

#featured-static ol.posts-list {display:inline; float:left; margin-top: 10px; /*border-bottom: solid #E2E2E2 1px;*/}

#featured-static ol.posts-list li.post-item {width:205px; float:right;}

#featured-static h2.entry-title {}

#featured-static h2 a {color:#2A303D !important; font-size: 14px !important; }
#featured-static h2 a:hover {color:#F26522 !important;}

#home-featured {margin-top:11px;}

#entry-content
{
float:left;
width:78%;
padding-left: 25px;
}
.left-col-block
{
border-right:1px solid #177293;
margin-right:30px;
padding-right:30px;
min-height:350px;
}
.auth_block
{
padding:10px;overflow: hidden;
width: 190px;
float: left;
background:#e2e2e2;
margin-right: 15px;
margin-bottom:10px;
font-family: 'Open Sans', sans-serif;
}
.auth_photo
{
background:white;width:190px; height:190px; margin:0px 5px 5px 0px;float:left;
}
.footertxt
{
width:90%; border-top:1px solid #003750; padding-top:10px; padding-bottom:25px; font-family: font-family: 'Open Sans', sans-serif;
}
#studies
{
display:none;
}
#research
{
display:none;
}
#click_photo
{
display:none;
}
#cross_img
{
float:right;
margin-top: -15px;
margin-right: -10px;
}

/*-- SIDEBAR --*/

#sidebar-wrap {position:absolute; margin-left:950px;}
#sidebar-wrap .sidebar-nav {background:#393d43; width:120px; padding-top:2px; border-radius:0px 5px 5px 0px; -moz-border-radius:0px 5px 5px 0px; -webkit-border-radius:0px 5px 5px 0px;}

#sidebar-wrap h1.featured-heading {font-size:14px; padding-left:5px; color:#fff !important; font-weight:bold}
#sidebar-wrap h2 a {font-size:10px !important; color:#fff !important;}

#sidebar-wrap h2 a:hover {color:#f15f32 !important;}

#sidebar-wrap ol.posts-list {line-height:10px;}
#sidebar-wrap ol.posts-list li.post-item {margin-left:10px;}
#sidebar-wrap section:last-child.content-post-list {padding-bottom:10px;}



body.home-page .breadcrumbs {display:none;}

body.home-page #Middle .contentMargin {margin-top:0px !important;}

body.home-page .the-post-content {padding:0px !important; margin:0px !important; background:transparent;  }

body.home-page .item-container {background:transparent; border-radius:0px !important; -webkit-border-radius:0px !important; -moz-border-radius:0px !important; box-shadow:0px !important; -moz-box-shadow:0px !important; -webkit-box-shadow:0px !important;}

body.home-page ol.posts-list li.post-item {
margin-left: 0px;
margin-bottom: 0px;
/*border-bottom: 1px solid #E2E2E2;*/
padding-bottom: 2px;
padding-top: 0px;
}

body.home-page .read-more {display:none;}

body.home-page .entry-header {margin-bottom:0px; !important;}

body.home-page h2.entry-title a {font-size: 13px !important; color: #2e2e2e !important; line-height:10px !important;}

body.home-page h2.entry-title a:hover {color: #f26522 !important;}

.widget-img {position:relative; top:20px;}

.read-more-featured {font-size:14px; text-transform:uppercase;}

.sortables {
margin-left: 145px;
background: black;
color: white;
padding: 10px;
width: 652px;
margin-top: -36px;
font-size: 12px;
text-transform: uppercase;
margin-bottom: 20px;
}

.sortables span {margin-left:8px; margin-right:8px;}

.photo-grid {margin-left:-16px;}

#photo-wall {background:transparent; margin:0 auto; width:100%;}

::selection {background:#c2c2c2 !important;}

#headerWrapper {background:transparent !important;
			/*	box-shadow: 0px 0px 200px #9298a7;		*/	
}

/* Header BACKGROUND FILES*/

#headerWrapper .inner-2 {background:#f0f0f0;
						
						

}

/* Header main menu BACKGROUND color*/

#MainMenu .slideMenu {background:#f0f0f0;}

#comment {color:#2A303D; font-size:10px;}


.post-body {font-size: 1.2em;
line-height: 1.4em; color:black; font-family:georgia, "times new roman", times, serif;}

.post-body sup {color:#617b8c;}

.author-info {font-style:italic; color:#666; font-size:12px; padding-bottom:15px; font-family: 'Open Sans', sans-serif;   font-weight: 200;}

.comment-column {
width: 35%;
margin-right: 0 !important;
float: left;
border-left: 1px solid #A8A8A8;
margin-left: 10px;
}

.content-column {
width: 61%;
float: left;
margin-right: 8px;
}

.article-overview-box {width:165px; border:1px solid #666; float:left; line-height:1.2em; margin-right:20px; font-size:12px; padding-right:20px; padding-left:20px; padding-top:20px;}
img.author-photo {float:left; margin-left:-12px; margin-right:10px;}
ul#article-overview {list-style-type:none; margin-left:0px !Important;}


div#cboxTitle {display: none !important;}

div.cat-links {/*padding-top:15px; */}

#TB_window {z-index:10000000 !important;}

#TB_window a:link {color:#f15f32 !important;}

#TB_ajaxContent sup {padding-right:5px;}

#relatedarticles sup {padding-right:5px;} 

#relatedarticles {margin-top:15px; padding-top:10px;}

.footertxt p {font-size:11px !important; line-height:1.6 !important;}

.ugc sup {color: #177293; padding-left:1px;}

.category {
margin-bottom: -14px !important;}

.footnote-logo {

}

.black {color:#000;}

h1.lightbox {margin-top:-10px; margin-bottom:0px; font-size:20px; color: #414B52; font-family: 'Open Sans', sans-serif;}

.endnotes {margin-bottom:5px; margin-top:5px;font-family: 'Open Sans', sans-serif;
font-size: 20px;
color: #414B52;}
#Comments .sectionTitle
{
font-family: 'Open Sans', sans-serif;
font-size: 20px;
color: #414B52;
}

#top_bord
{
width:972px;
background-color:#1e2735;
height:0px;
margin:0 auto;
}

#s
{
font-family:"Monotype Corsiva";
float:right;
width:247px;
color:#c1c1c1;
font-size:14px;
background-color:white;
position:relative;
top:10px;
border:1px solid #E2E2E2;
}

#fps-container ul
{
position: absolute;
padding-left: 50px;
    right: 0;
    top: -28px;
    z-index: 99;
}
#featured-static section ol li article .item-container
{

padding-right: 30px;

}
#category_postt
{
float:left;
width:300px;
border-right: solid #E2E2E2 1px;
}

#category_postt .the-post-content
{
margin-right: 5px;

}


#black_bl
{


margin-left: -6px;
padding-left: 0px;
margin-bottom:0px;
margin-top: -10px;
}

/* TINY BLUE TRIANGLE 

#blue_tri
{
border-color: transparent transparent #999 transparent;
border-style: solid;
border-width: 0px 0px 10px 15px;
height: 0px;
width: 0px;
margin-left: -27px;
margin-top:-15px;
position: relative;
top: 2px;
z-index:-1;
}
#blue_triang
{
border-color: transparent transparent #3b77d5 transparent;
border-style: solid;
border-width: 0px 10px 10px 0px;
height: 0px;
width: 0px;
float:right;
margin-top:-10px;
}

*/

#category_postt2
{
width: 300px;
float: right;

}


#a1.cat_mar

{
color: #177293;
width: 295px;

}
#a2.cat_mar

{
color: #177293;
width: 250px;

}
#a3.cat_mar

{
color: #177293;
width: 250px;

}
#a4.cat_mar

{
color: #177293;
width: 250px;

}
#a5.cat_mar

{
color: #177293;
width: 280px;

}


.cat_mar
{
margin-bottom: 0px;
color: #F26522;
margin-top: 10px;
font-size: 16px;
font-weight: bold;
margin-bottom:10px;
padding:0px;
font-family: 'Old+Standard+TT', serif;
width 300px;

}
.entry-title a
{
color: #2a303d !important;
font-size: 10px !important;
}
#a1
{
color:#1E2735;
width:111px;
float:left;
margin-top:20px;
}
#a2
{
color:#1E2735;
width:75px;
float:left;
}
#a3
{
color:#1E2735;
width:170px;
float:left;
}
#a4
{
color:#1E2735;
width:104px;
float:left;
}
#a5
{
color:#1E2735;
width:205px;
float:left;
}
#twitter-3
{
background:url(/wp-content/uploads/tweetsbg2.png) no-repeat;
background-position: 0% -5%;
background-color: transparent;
}

li:first-child#twitter-3 a {padding-left:55px; font-size:0px; color:transparent;}

ul.tweets {margin-top:25px; background:transparent;}

ul.tweets li a {padding-left:0px !important; font-size:12px !important; text-transform:none !important; font-weight:normal; background:none !important;}

#twitter-3 a
{
color:#fff;
font-family: 'Open Sans', sans-serif;
font-size:14px;
}
.tweets
{
background-color: transparent;
padding-lett:21px !important;
margin-left:0px;
font-family: 'Open Sans', sans-serif;
color:#4B4B4B;
list-style:none;
}
.tweets a
{
color:#4B4B4B !important;
}
.tweets li
{
border-bottom:1px solid #dddddd;
padding-left:10px;
padding-top: 5px;
padding-bottom: 5px;
}
#pic_shad .the-post-image
{
overflow:hidden;


}



margin-bottom:0px;
}

#pic_shad
{

}
.sub_tit_ul
{
display:inline; list-style:none;
}
.sub_tit_li
{
float: left;
margin-right: 190px;
margin-top: 73px;
}
.sub_tit_li_last
{
float: right;
margin-top: 73px;
margin-left:-23px;
}
#pic_shad .item-container
{


}
.subb-tit
{
position:absolute;
z-index:-1;
}
#Bottom
{
background-color:#f0f0f0;
height: 500px;
}
#Bottom .theContent {background:url(/wp-content/uploads/bg-footer-shadow.png) no-repeat !important; margin-top:5px;}

.pageWrapper
	{ 
	
	
	  } 


#foot_foo {
color: #999;
padding: 0px;
font-family: 'Open Sans', sans-serif;
font-size: 14px;
margin-top: -20px;
float: right;
}

#foot_foo a {color:#999 !important;}

.social_medi
{
float:left;
margin-right:10px;
margin-top: 8px;
position:relative;
z-index:10;
}

.social_medi img
{height:25px !important;}

.social_med img
{height:25px !important;}

.social_med
{
position:relative;
top:8px;
z-index:9;
}
.Social_media_container
{

}
#c1
{
margin-top:10px;
font-size: 14px;
color:#828282;
}
#academic_pic
{
width:300px;
height: 200px;
border: solid #dddddd 1px;
}

#slide_tab
{
padding-top: -5px;
background-color: transparent;
bor
}

.ilc-htabs {
height:25px !important;
background-color:;
}

.ilc-htabs li:active, .ilc-htabs li a:hover, .ilc-htabs li .select, .ilc-htabs li:active {box-shadow: 0px 0px 0px #000;
padding-top: 1px !important;
margin-top: 0px;
position: relative;
z-index: 9;
background: white !important;}

#wp-admin-bar ul li ul li a:link, body #wp-admin-bar ul li ul li a:visited, body #wp-admin-bar ul li ul li:hover ul li a:link, body #wp-admin-bar ul li ul li:hover ul li a:visited {
/*color: white !important;*/
padding:0px 10px;
}

#wp-admin-bar ul li a:hover {/*color:white !important;*/ text-shadow:none !important;}

#wp-admin-bar ul li a:focus {
/*color: white !important;*/
text-shadow: none !important;}

#wp-admin-bar ul li a {color:#fff;}


#MainMenu .slideMenu ul li a {border-radius:0px !important;}

#featured-static .content-post-list h2.entry-title {font-size:20px!important; line-height:15px !important; border-bottom: 0px; padding-top: 112px;  !important;
padding-bottom: 0px !important; font-weight:normal !important; width:171px; width: 180px; font-weight: 600;}

.content-post-list h2.entry-title {font-family: 'Old+Standard+TT', serif;  font-size:20px!important; line-height:16px !important; padding-bottom: 5px; padding-top: 5px; }

.content-post-list h2.entry-title:hover {}

span.entry-date {cursor:default !important}

.ilc-tab li {padding-left:10px !important;}

.entry-title
{
font-family: 'Old+Standard+TT', serif;  
font-size:31px;
/*color: #177293; */
letter-spacing: .05em;
font-weight: 400;
padding-left: 26px; 
margin-left: 26px;

}

.the-post-image
{
float:left;
margin-right:50px;
margin-bottom:10px;

}
.post-header-info
{
padding-left: 27px;
/*height:20px;*/ 
}

.theContent, #MainHeader, #v_inner, #top_bord, #TopPanel
{
}
#Middle
{
margin-top:30px;

z-index: 100;

}
#v_inner
{
margin-top: -25px;

}

#social_entry_title
{
float:left;
width:530px;
}
#comment li
{
width:230px;
position:absolute;
}
#vlight
{
margin-top:10px;
margin-bottom:5px;
}
.post-footer-info
{
/*padding-bottom:25px;*/
}

.spacer {float:left;
	margin-top: 12px;
	margin-left: 10px;
	background:url(/wp-content/uploads/tweet_spacer.jpg);
	height:14px;
	width:24px;}
	
.spacer.long {width:478px !important; margin-top:22px;}
	
.spacer.a2 {width:195px !important;}
.spacer.a3 {width:100px !important;}
.spacer.a4 {width:166px !important;}
.spacer.a5 {width:66px !important;}

.about-navmenu {margin-right:-1px;}

.ilc-tab .comment-author, .ilc-tab .commented-post {color:#4B4B4B !important;}

img.avatar, div.avatar, .item-container .author-avatar a {margin:0px !important;}

#comment ul li
{
position:absolute;
width:200px;
font-family: 'Open Sans', sans-serif;
}
#comment ul
{
list-style:none;
}
#comment
{
float:right;
width:200px;
}
.published
{
float: left !important;
/*border-left: 1px solid !important;*/
/*padding-left: 5px;*/
/*margin-left: 5px;*/
}
.cat-links
{
float:left;
}
.entry-title a
{
font-family: 'Clarendon', serif;  
font-size:37px !important;
}
.content-post-list .post-header-info
{
	height:0;
}
.content-post-list .entry-content
{

}
#suggested_container
{
margin-top:20px;
}
#suggested
{
		color: #F26522;
		font-family: 'Old+Standard+TT', serif;
		font-weight: 500;
		font-size: 16px;
	

}
.suggested_articles
{
border-bottom:1px solid #DDDDDD;
padding: 5px 10px 5px 10px;
}
#suggested_con
{

}
.suggested_articles a
{
color:#4B4B4B !important;
font-family: 'Open Sans', sans-serif;
}
.suggested_articles a:hover
{
color:#F26522 !important
}
#BP-Content
{
padding-top:40px;
}
.pic_shad_inset
{
width:130px;
height:0px;

}
#social_cat
{
margin-bottom:0px !important;
}
button.blue-candy {
/*    background-color: #779BE9;
    background-image: -moz-linear-gradient(center top , #779BE9 0%, #376FE0 50%, #2260DD 50%, #2463DE 100%);
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    font: bold 12px/1 "helvetica neue",helvetica,arial,sans-serif;
    padding: 10px 0 12px;
    text-align: center;
    text-shadow: 0 -1px 1px #2C4D93;
    width: 150px; */
    background-color: #759AE9;
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #759ae9), color-stop(50%, #376fe0), color-stop(50%, #1a5ad9), color-stop(100%, #2463de));
background-image: -webkit-linear-gradient(top, #759ae9 0%, #376fe0 50%, #1a5ad9 50%, #2463de 100%);
background-image: -moz-linear-gradient(top, #759ae9 0%, #376fe0 50%, #1a5ad9 50%, #2463de 100%);
background-image: -ms-linear-gradient(top, #759ae9 0%, #376fe0 50%, #1a5ad9 50%, #2463de 100%);
background-image: -o-linear-gradient(top, #759ae9 0%, #376fe0 50%, #1a5ad9 50%, #2463de 100%);
background-image: linear-gradient(top, #759ae9 0%, #376fe0 50%, #1a5ad9 50%, #2463de 100%);
border-top: 1px solid #1F58CC;
border-right: 1px solid #1B4DB3;
border-bottom: 1px solid #174299;
border-left: 1px solid #1B4DB3;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-ms-border-radius: 4px;
-o-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: inset 0 0 2px 0 rgba(57, 140, 255, 0.8);
-moz-box-shadow: inset 0 0 2px 0 rgba(57, 140, 255, 0.8);
-ms-box-shadow: inset 0 0 2px 0 rgba(57, 140, 255, 0.8);
-o-box-shadow: inset 0 0 2px 0 rgba(57, 140, 255, 0.8);
box-shadow: inset 0 0 2px 0 rgba(57, 140, 255, 0.8);
color: white;
font: bold 12px 'Open Sans', sans-serif;
padding: 7px 0;
text-shadow: 0 -1px 1px #1A5AD9;
width: 150px;
    float:right;
    position:relative;
    z-index:9;
}
button.blue-candy:active {
  /*  background: -moz-radial-gradient(50% 31% 0deg, circle farthest-corner, rgba(38, 76, 153, 0.4), rgba(11, 23, 46, 0.4)) repeat scroll 0 0%, -moz-linear-gradient(center top , #5C78B5 0%, #2B57AD 50%, #1A4AAB 50%, #1B4BAB 100%) repeat scroll 0 0 transparent;
    color: #DDDDDD; */
      border-color: #1B4DB3 #174299 #133780;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 0 5px 2px #1A47A0 inset, 0 1px 0 #EEEEEE;
}
button.blue-candy:hover
{
/*background-color:#6989cf;
background-image:-moz-linear-gradient(center top, #6989cf 0%, #3263c7 50%, #1d55c4 50%, #1d55c4 100%);
cursor:pointer; */
background-color: #5D89E8;
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5d89e8), color-stop(50%, #2261e0), color-stop(50%, #044bd9), color-stop(100%, #0d53de));
background-image: -webkit-linear-gradient(top, #5d89e8 0%, #2261e0 50%, #044bd9 50%, #0d53de 100%);
background-image: -moz-linear-gradient(top, #5d89e8 0%, #2261e0 50%, #044bd9 50%, #0d53de 100%);
background-image: -ms-linear-gradient(top, #5d89e8 0%, #2261e0 50%, #044bd9 50%, #0d53de 100%);
background-image: -o-linear-gradient(top, #5d89e8 0%, #2261e0 50%, #044bd9 50%, #0d53de 100%);
background-image: linear-gradient(top, #5d89e8 0%, #2261e0 50%, #044bd9 50%, #0d53de 100%);
cursor: pointer;
}
#b-candy
{
display:none;
}


button.contact-contributor {
	font-family: Trebuchet MS, sans-serif;
	font-size: 11px;
	color: #177293;
	width: 122px;
	height: 22px;
	float:right;
    position:relative;
	background: transparent url('assets/images/members/contact-contributor-button-bg.png') no-repeat;
	border: none;
}





#gform_fields_5
{
list-style:none;
}
h2.poster-name {padding-left: 50px !important;
font-family: 'Open Sans', sans-serif !important;
margin-bottom: -10px !important;}
h2.poster-name {padding-left: 50px !important;
font-family: 'Open Sans', sans-serif !important;
margin-bottom: -25px !important;
position: relative;
top: -10px !important;}
h4.item-title.poster-name {padding-left:50px !important; font-family: 'Open Sans', sans-serif !important; text-transform:capitalize}

#entry-content ul li
{
font-family: 'Open Sans', sans-serif; letter-spacing: .1em;
color:#2A303D;
font-size:13px;
font-weight: 300;
}
#TB_ajaxContent
{
font-family: 'Open Sans', sans-serif; 
}
#stud_rec
{
text-transform: uppercase;
color: #003750;
}
#entry-content .left-col-block p a, #entry-content .left-col-block li a
{
font-weight:bold;

}
.sub_titlee
{
margin: 0px;
padding: 0px;
font-size: 14px;
color: #007CA5;
text-transform: uppercase;
font-weight: bold;
margin-bottom: -10px;
float: left;
width: 530px;
}
#RespondToPost label {display: block; margin: 0.45em 0; float: left; padding-right: 20px;}
.addthis_toolbox addthis_default_style
{
float: right;
width: 360px;
}

.the-comment-container #comment
{
margin-top:30px;
}

.ilc-tab li {border-bottom:0px !important;}

#ilc-tabs-3block {background:0px !important;}

.ilc-htabs li a {
position: relative;
top: -1px;
font-family: 'Open Sans', sans-serif;
color: #177293;
}

.ilc-htabs li {
  /* background: none repeat scroll 0 0 white !important;*/
  /*border-bottom: 1px solid #525252 !important; */
   float: left !important;
   height: 30px !important;
   list-style: none outside none !important;
   padding: 0 3px !important;
   
   
}

.ilc-htabs li:active {
   background: none repeat scroll 0 0 #177293;
   box-shadow: 0px !important;
   margin-top: 0 !important;
   padding-top: 1px !important;
   position: relative !important;
   z-index: 9 !important;
}

button.blue-candy:hover {color:#fff !important;}

.gform_body li {margin-bottom:15px;}

#input_5_1_3_container label {display:none;}

#input_5_1_3_container input {margin-right:20px;;}

#input_5_1_6_container label {display:none;}

input#gform_submit_button_5 {margin-left:20px !important;}

h3.gform_title {margin-left:20px;}

h1.entry-title {
	margin-bottom: 0px !important;
}

div#academic-profile {
	font-family:"helvetica neue",helvetica,arial,sans-serif;
	font-size: 14px;
	margin-top: 5px;
}

div.member-profile-line {
	border-top: 1px solid #e2e2e2;
	width: 100%;
	margin: 5px 0px 5px 0px;
}

ul#edu_bg {
	margin-left: 5px;
}

ul#edu_bg li
{
	list-style: none;
}

div#contributor_right, div#contributor_right p {
	font-family:"helvetica neue",helvetica,arial,sans-serif;
	font-size: 14px !important;
}

div#contributor-right {
	float: right;
	width: 340px;
}

div#contributor-left {
	float: left;
	width: 520px;
}

div#contributor-left h2, div#contributor-right h2 {
	margin-bottom: 0;
	font-family: 'Clarendon', serif;
	font-size: 18px;
}

div#contributor-left ul, div#contributor-right ul {
	margin: 0;
	width: 100%;
}

div#contributor-left ul li, div#contributor-right ul li {
	width: 100%;
	margin-bottom: 12px;
	overflow: hidden;
}

div.contributor-article-left {
	float: left;
	background: url(assets/images/members/member-article-frame.png) no-repeat;
	width: 110px;
	height: 78px;
	margin-right: 16px;
}

div.contributor-article-right {
	width: 100%;
	padding-top: 6px;
	line-height: 16px;
}

div.contributor-article-right span {
	font-family:"helvetica neue",helvetica,arial,sans-serif;
	font-size: 12px;
}

div.contributor-article-right span.contributor-article-row-1 {
	color: #2a303d;
	font-weight: bold;
}

div.contributor-article-right span.contributor-article-row-2 {
	color: #adbcc9;
}

div.contributor-article-right span.contributor-article-row-3 {
	color: #6b747c;
	font-family: "Trebuchet MS", sans-serif;
	font-size: 13px;
}

div#contributor-right ul li {
	font-family:"helvetica neue",helvetica,arial,sans-serif;
	font-size: 13px;
	color: #2a303d;
	margin-bottom: 16px;
}


/* Project */

div#project {
	font-family:"helvetica neue",helvetica,arial,sans-serif;
}

div#project header h1 {
	font-family:"helvetica neue",helvetica,arial,sans-serif;
	font-size: 36px;
	color: #2a303d;
	margin-bottom: 5px;
}

div#project header span {
	font-family: Trebuchet MS, sans-serif;
	font-size: 13px;
	color: #177293;
}

div#project-left {
	float: left;
	width: 640px;
}

div#project-left div.bottomcontainerBox {
	display: none;
}

div#project-left img {
	/*width: 634px;*/
	/*height: 270px;*/
}

.project-image-shadow
{
	border: 3px solid #FFFFFF;
	
	box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.16);
	-webkit-box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.16);
	
	margin-top: 14px;
	margin-bottom: 23px;
}

div#project-left p {
	font-size: 14px;
}

div#project-right {
	float: right;
	width: 220px;
}

div#project-right h2 {
	font-family: 'Clarendon', serif;
}

div#project-articles {
	margin-top: 35px;
}

div.project-article {
	float: left;
	width: 100%;
	margin-bottom: 12px;
}

div.project-article-left {
	float: left;
	background: url(assets/images/members/member-article-frame.png) no-repeat;
	width: 110px;
	height: 78px;
	margin-right: 16px;
}

div.project-article-right {
	width: 100%;
	padding-top: 4px;
}

div.project-article-right span {
	font-family:"helvetica neue",helvetica,arial,sans-serif;
	font-size: 12px;
}

span.project-article-row-1 {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 13px;
    line-height: 16px;
	font-weight: bold;
	color: #2a303d;
}

span.project-article-row-2 {
	color: #ADBCC9;
}
span.project-article-row-2 a {
    padding-bottom: 7px;
    font-family: 'Trebuchet MS', sans-serif;
    font-size: 11px;
    color: #A0A5A9;
}
span.project-article-row-2 a:hover {
    color: #6F7375;
}

span.project-article-row-3 {
    font-family: 'Trebuchet MS', Helvetica;
    font-size: 13px;
    line-height: 18px;
	color: #2A303D;
}

div#project-right h2{
	font-size: 18px;
	margin-top: 8px;
}

div.project-member {
	padding: 8px;
	border: 1px solid #e2e2e2;
	background-color: #f0f0f0;
	width: 220px;
	height: 77px;
	margin-bottom: 15px;
}

div.project-member-left {
	float: left;
	width: 70px;
	height: 70px;
	margin-right: 10px;
	
	border: 3px solid #FFFFFF;
	
	box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.16);
	-webkit-box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.16);
}

div.project-member-right {
	width: 100%;
}

span.project-member-right-row-1 {
	color: #2a303d;
	font-weight: bold;
}

span.project-member-right-row-2 {
	color: #6b747c;
}


/* Contributor list */

span#contributors_title {
    display: block;
	clear: both;
	font-family: 'Clarendon', serif;
	font-size: 22px;
	padding-bottom: 37px;
}

table#table-members {
	width: 100%;
}

table#table-members th {
	cursor: pointer;
	color: #2a303d;
	font-family: 'Clarendon', serif;
	font-size: 15px;
	font-weight: normal;
	background: url(assets/images/table-sort-arrows-1.png) no-repeat center left;
	padding-left: 13px;
}

table#table-members th.headerSortUp, table#table-members th.headerSortDown,
table#table-members th.tablesorter-headerAsc, table#table-members th.tablesorter-headerDesc {
    color: #f26522;
	background: url(assets/images/table-sort-arrows-2.png) no-repeat center left;
} 

table#table-members td {
	width: 33%;
	font-family: Trebuchet MS, sans-serif;
	font-size: 15px;
	color: #6b747c;
	border-bottom: 1px solid #e2e2e2;
	padding-top: 10px;
	padding-bottom: 14px;
}

table#table-members td:nth-child(1), table#table-members td:nth-child(1) a {
	color: #177293;
	font-size: 18px;
}

table#table-members td:nth-child(1) a:hover {
	color: #f26522;
}



div.contributors_universities {
	width: 100%;
	float: left;
	padding-bottom: 35px;
}

div.contributors_university {
	width: 115px;
	max-width: 115px;
	height: 75px;
	float: left;
	text-align: center;
	border-right: 2px solid #f0f0f0;
	margin-bottom: 15px;
}

div.contributors_university:nth-child(1) {
}

div.contributors_university:nth-child(8) {
	border: none;
}

div.contributors_university {
	display: table;
	vertical-align: middle;
}

div.contributors_university div.uni_name {
	display: table-cell;
	vertical-align: middle;
    font-family: 'Clarendon', serif;  
	font-size: 16px;
    line-height: 22px;
}

div.contributors_university div.uni_logo {
	display: none;
	vertical-align: middle;
}

/*
div.contributors_university:hover div.uni_name {
	display: none;
}

div.contributors_university:hover div.uni_logo {
	display: table-cell;
}
*/




div#contributors_search {
	clear: both;
	padding-top: 25px;
}


/* Spotlight - slider */

#spotlight {
	float: left;
	clear: both;
	width: 896px;
	margin: 30px auto 30px auto;
	position: relative;
	background: #ffffff;
	border: 3px solid #e2e2e2;
	
	padding: 20px 18px 18px 18px;
	overflow: hidden;
}

#spotlight h2 {
	font-family: 'Clarendon', serif;  
	font-size: 19px;
}

#spotlight-slider {
	
}

div.spotlight-avatar {
	float: left;
	width: 95px;
	height: 95px;
	margin: 3px 10px 0px 3px;
	
	border: 3px solid #FFFFFF;
	
	box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.16);
	-webkit-box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.16);
}

div.spotlight-bio {
	float: left;
	width: 380px;
	/*height: 128px;*/
	/*height: 128px;*/
	margin-right: 20px;
	font-family: Trebuchet MS, sans-serif;
	font-size: 14px;
	/*overflow: auto;*/
}

span.spotlight-bio-name {
	color: #177293;
	font-family:"helvetica neue",helvetica,arial,sans-serif;
	font-size: 18px;
}

span.spotlight-bio-info-1 {
	color: #6b747c;
}

span.spotlight-bio-info-2 {
	color: #2a303d;
}

div.spotlight-art {
	float: left;
	width: 360px;
	font-family: Trebuchet MS, sans-serif;
	font-size: 14px;
	color: #6b747c;
}

div.spotlight-art strong, span.spotlight-art-title {
	font-family:"helvetica neue",helvetica,arial,sans-serif;
	font-size: 14px;
}

span.spotlight-art-title {
	color: #177293;
}

div.spotlight-art strong {
	color: #2a303d;
}



ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{display:none;position:absolute;}

ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}

ol.bjqs-markers{list-style:none;margin:0;padding:0;z-index:9999;}
ol.bjqs-markers li{float:left;}

p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}

ol.bjqs-markers{
	position:absolute;
	top: 20px;
	right: 18px;
}

ol.bjqs-markers li{
	float:left;
	margin:0 3px;
}

ol.bjqs-markers li a{
	display: block;
	height: 10px;
	width: 10px;
	text-indent: -9999px;
	border-radius: 10px;
	border-top: 1px solid #808080;
	background: #e2e2e2;
}

ol.bjqs-markers li.active-marker a{
	background: #f26522;
}


li.post-item.clearfix footer {
	float: left;
	clear: both;
}

.category-post-content {
	width: 490px;
	float: right;
}

.category-post-content h2.entry-title.image {
	margin-left: 0 !important;
	padding: 0 !important;
}

.category-post-content header.entry-header {
	margin-bottom: 0 !important;
}

.category-post-content div.category-post-header-info {
	padding: 0 !important;
	margin-left: 0 !important;
	height: auto !important;
}

.category-post-content div.category-post-header-info address {
	padding: 0 !important;
}

div.entry-content {
	width: 100%;
}

.category-post-item article {
	overflow: hidden;
	margin-bottom: 5px;
}

body.home-page #home-featured .col-2-3 {
	margin-top: 11px;
}

#home-featured .col-2-3 .ul-addw2p.ul-addw2p-quotation {
	position: relative;
	top: -15px;
	margin-bottom: -5px;
}

#home-featured .col-1-3 .ul-addw2p.ul-addw2p-Twitter {
	margin-bottom: 26px;
}

#twitter-wings {
	margin-bottom: 23px;
}

.two_sections #today_fact {
	margin-top: 7px !important;
}



.widget_twitter {
	background: #ffffff;
	padding: 10px 0;
	border: 1px solid #E2E2E2;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-bottom: 25px;
}

.widget_twitter h2 {
	margin: 0 0 7px 10px;
	font-family: Helvetica;
	font-size: 18px !important;
	font-style: normal;
	font-weight: bold !important;
	color: #414B52;
}

.widget_twitter h2:hover {
	color: #f26522;
}

.widget_twitter div {
    padding:0;
}

.widget_twitter ul {
	list-style-type: none;
	height: 300px;
	overflow-x: hidden;
	overflow-y: scroll;
	padding: 5px 0 5px 10px;
	border-top: 1px solid #E2E2E2;
	border-bottom: 1px solid #E2E2E2;
}

.widget_twitter ul li {
    margin-bottom: 5px;
	border-bottom: 1px solid #E2E2E2;
	padding: 5px 0;
}

.widget_twitter ul li:last-child {
	border: none;
}

.widget_twitter .follow-button,
.widget_twitter .xavisys-link {
    margin: 0 0 0 10px;
}

.widget_twitter .entry-meta {
    display:block;
    font-size:80%;
}

.widget_twitter .intent-meta a {
    background: url('https://si0.twimg.com/images/dev/cms/intents/icons/sprites/everything-spritev2.png'); /** from Twitter ressources */
    display: inline-block;
    height: 16px;
    text-indent: -9999px;
    width: 16px;
}
.widget_twitter .intent-meta a.in-reply-to {
    background-position: 0 center;
}
.widget_twitter .intent-meta a:hover.in-reply-to {
    background-position: -16px center;
}
.widget_twitter .intent-meta a.favorite {
    background-position: -32px center;
}
.widget_twitter .intent-meta a:hover.favorite {
    background-position: -48px center;
}
.widget_twitter .intent-meta a.retweet {
    background-position: -80px center;
}
.widget_twitter .intent-meta a:hover.retweet {
    background-position: -96px center;
}

.widget_twitter .follow-button {
	float: right;
	margin-right: 10px;
}

body, .entry-content {
	-webkit-text-size-adjust: none !important;
}

.two_sections-row-1 { z-index: 1; }
.two_sections-row-3 { padding-top: 10px; }

.category #slide_tab {
	float: right;
	width: 324px;
}

.category #slide_tab .ul-addw2p.ul-addw2p-Tab {
	margin-left: 0;
}

.category .content-post-list {
	width: 580px;
}

.category .category-post-content {
	width: 460px;
}

#written_by a {
	color: rgb(160, 165, 169);
}

#written_by a:hover {
	color: rgb(42, 48, 61);
}

.quotation-link {
	display: block;
}
.no-margin {
    margin: 0;
}
.auth_block h2 {
    display: inline;
    font-family: 'Trebuchet MS', Helvetica;
    font-size: 13px;
    color: #6B747C;
    line-height: 110%;
}
#contributor_left h1.entry-title {
    padding-bottom: 0;
}
#contributor_left h1.entry-title .below_name {
    padding-top: 5px;
    letter-spacing: normal;
}
#contributor_left h2.header-disciplines {
    font-family: 'helvetica neue', helvetica, arial, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 19px;
}
.inline {
    display: inline-block;
}


/* About */
.about h2 {
    margin: 1.1em 0 1em;
    padding: 0 0 0.2em;
    border-bottom: 1px solid #e5e5e5;
    font-family: Clarendon, serif;
    font-size: 18px;
    line-height: 25px;
    font-weight: 400;
}
.about h4 {
    font-family: 'Trebuchet MS', Helvetica;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}
.about p {
    margin-bottom: 1em;
    font-size: 14px;
}

.about .about-general {
    overflow: hidden;
    margin-bottom: 25px;
    padding-top: 10px;
}
.about .about-general .about-general-left {
    float: left;
    width: 70%;
}
.about .about-general .about-general-right {
    float: right;
    width: 20%;
    font-family: 'Trebuchet MS', Helvetica;
    font-size: 13px;
    line-height: 15px;
}

.about-team {
    overflow: hidden;
    text-align: center;
    margin-bottom: 30px;
}
.about-team h2 {
    text-align: left;
}
.about-team .team-member {
    display: inline-block;
    position: relative;
    width: 300px;
    margin-bottom: 20px;
    padding: 5px;
    overflow: hidden;
    text-align: left;
    vertical-align: top;
}
.about-team .team-member .team-member-photo {
    float: left;
    width: 122px;
    height: 122px;
    padding: 3px;
    background: #ffffff;
    box-shadow: 0px 0px 5px 2px #e9e8e9;
}
.about-team .team-member .team-member-photo img {
    width: 122px;
    height: 122px;
}
.about-team .team-member .team-member-info {
    padding-left: 140px;
}
.about-team .team-member .team-member-info h1,
.about-team .team-member .team-member-info h3 {
    margin: 30px 0 0;
    font-family: Helvetica !important;
    font-size: 18px;
    line-height: 20px;
    font-weight: bold !important;
}
.about-team .team-member .team-member-info span {
    display: block;
    position: relative;
    top: -3px;
    margin-bottom: 5px;
    font-size: 13px;
    line-height: 15px;
    color: #6b747c;
}
.about-team .team-member .team-member-info a {
    font-size: 16px;
}
.team-member-details {
    display: none;
    max-width: 500px;
    margin-bottom: 25px;
    font-size: 15px;
}

.about-bottom {
    margin-bottom: 50px;
    overflow: hidden;
}
.about-bottom .about-news {
    float: left;
    width: 44%;
    height: 258px;
    margin-bottom: 10px;
    padding: 25px 15px 15px;
    background: #ffffff;
    box-shadow: 3px 3px 3px 2px #e5e5e5;
    overflow: hidden;
}
.about-bottom .about-news .scroll-box {
    height: 211px;
    overflow: auto;
}
.about-bottom .about-news h2 {
    margin-top: 0;
    border: none;
}
.about-bottom .about-news h3 {
    margin: 13px 0 0;
    font-family: Helvetica !important;
    font-size: 14px;
    line-height: 16px;
    font-weight: 700 !important;
    color: #6b747c;
}
.about-bottom .about-news p {
    font-family: Helvetica !important;
    font-size: 14px;
    line-height: 16px;
}
.about-bottom .about-mission {
    float: right;
    width: 44%;
    height: 250px;
    margin-bottom: 10px;
    padding: 23px;
    border: 2px solid #e6e6e6;
    background: #f0f0f0;
}
.about-bottom .about-mission h2 {
    margin-top: 0;
    border: none;
}

.about .mass-challenge {
    display: block;
    width: 260px;
    height: 55px;
    margin: 15px auto 50px;
    background: url('assets/images/mass-challenge.png') no-repeat;
}

/* jScrollPane */
.scroll-pane .jspVerticalBar {
    width: 6px;
    -webkit-transition: width .1s linear;
    -moz-transition: width .1s linear;
    -o-transition: width .1s linear;
    transition: width .1s linear;
}
.scroll-pane .jspVerticalBar:hover {
    width: 12px;
}
.scroll-pane .jspTrack {
    background: #F5F5F5;
}
.scroll-pane .jspDrag {
    background: #ebebeb;
}

.hidden-header {
    visibility: hidden;
    line-height: 0;
    font-size: 0;
}

.contributor-section-header {
    display: block;
    margin: 1.1em 0 0;
    padding: 0 0 0.2em;
    font-family: 'Clarendon', serif;
    font-size: 18px;
    line-height: 25px;
    color: #414b52;
}

#menu-footer-nav {
    text-align: right;
}

#discovery {
    display: none;
}

.category .twitter-timeline {
    margin-top: 15px;
}

#more_contributor {
    margin-top: 20px;
    padding-top: 20px;
    border-top: 1px solid #E2E2E2;
}

.featured-project-widget {
    margin-top: 32px;
}